@charset "utf-8";

/* CSS Document */



@import url(http://fonts.googleapis.com/css?family=Abel);

@import url(http://fonts.googleapis.com/css?family=Buda:300);

/*font-family: 'Buda', cursive;*/



body{margin:0; padding:0; font-family: 'Abel', sans-serif;}

p{margin:0; padding:0;}



.clear{clear:both;}

.clearr{clear:right;}

.clearl{clear:left;}





.bg1{margin:0; padding:0; background:#0C3256;}

.bg2{margin:0; padding:0; background:#F88705;}

.bg3{margin:0; padding:0; background:#F5F5F5;}









.container{margin:0 auto; padding:0; max-width:1060px; width:100%}



/* header

========================================================*/

.top_txt{margin:0; padding:; color:#F5F5F5; border-bottom:1px solid #375694; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}

.top_txtl{float:left; margin:0; padding:0; max-width:300px;}

.top_txtr{float:right; margin:0; padding:0; max-width:610px;}

.header{margin:0; padding:12px 0;}

.logo{margin:8px 0 10px 5px ; padding:0; float:left; max-width:340px; width:100%;}
.logo img{max-width:340px; width:100%;}

.experience{margin:12px 40px; padding:0; float:left; max-width:380px;}

.experience h3{ margin:0; padding:0; text-align:center; color:#ee9d2c; font-size:24px;}

.experience h3 span{color:#0DC3EA; font-size:44px;}

.experience p{margin:0; padding:0; font-size:14px; color:#f78704; text-align:center; font-style:italic; font-weight:bold; text-transform:uppercase;}
@media (max-width: 1000px) {
 
  .top_txt, .experience{display:none;}
  
}
@media (max-width: 615px) {
 
  .phonearea{ float:none !important; margin-top:2px; margin:0 auto !important}
  .logo{text-align:center !important; float:none !important; max-width:350px !important; width:100% !important; margin:0 auto}
  .logo img{margin:0px !important; max-width:350px !important; width:100% !important; text-align:center !important; float:none !important} 
  
}


.phonearea{margin:8px 0 0 0; padding:0; width:250px; float:right;}

.icon{margin:10px 0px 0 0; padding:0;  float:right;}

.icon a{ color:#E9330D; text-decoration:none;}

.icon a:hover{ color:#E9330D; text-decoration:none;}

.phone_no{ margin:0px 0 0 0;  font-size:24px; font-weight:bold; color:#F78602; line-height:48px; text-align:right;}

.phone_no span{color:#0DC3EA;}	





/* menu

========================================================*/

.nav{ margin:0; padding:0; font-size:20px; font-weight:bold;  line-height:48px;}

.nav ul{list-style:none; margin:0; padding:0;}

.nav ul li{float:left; margin:0; color:#000000;  padding:0;}

.nav ul li a{color:#fff; text-decoration:none; padding:11px 50px; } 

.nav ul li a:hover{color:#0C3256; text-decoration:none; background:#FFF3E7; padding:11px 50px;}

.nav ul li.active{ background-color: #FFF3E7; padding:0px 25px;  }

.nav ul li.active a{ color: #0C3256; padding:0px 25px;}



.main_body{margin:0; padding:12px 0;}

.testing{margin:0; padding:0;}

.testing1{margin:0; padding:10px; float:left; background:#0C3355; width:340px;}

.testing1 h3{margin:0; padding:0; font-size:24px; font-weight:bold; color:#f78704; text-align:center; text-decoration:underline;}

.testing1 h3 span{color:#0dc2e9; text-decoration:underline;}

.testing1 p{margin:10px 0; padding:0; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#e4e4e4; line-height:20px; }



.mid{margin:0 20px;}

.read_more{text-align:right; color:#F88705; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; text-decoration:underline;}



.wel_body{margin:10px 0; padding:0;}

.wel_l{float:left; margin:0; padding:0; max-width:700px; width:100%}

.wel_l h1{margin:0; padding:0; font-size:34px; font-weight:bold; text-transform:uppercase; color:#f78704; line-height:70px;}

.wel_l h1 span{color:#0c3355;}

.wel_l h4{margin:0 0 5px 0; padding:0; font-size:24px; font-weight:bold; text-transform:uppercase; color:#f78704; line-height:34px; border-bottom:2px solid #0C3256;}

.wel_l h4 span{color:#0c3355;}

.wel_l h5{margin:0 0 5px 0; padding:0; font-size:20px; font-weight:bold; text-transform:uppercase; color:#f78704; line-height:34px; }

.wel_l h5 span{color:#0c3355;}

.wel_l p{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#626262; line-height:20px;}

.wel_r{float:right; margin:0; padding:0; max-width:340px; width:100%}

.right_box{margin:0 0 10px 0; padding:10px; background:#fff; border: 1px solid #C9C9C9;}

.right_box h3{margin:0; padding:0; font-size:24px; font-weight:bold; text-transform:uppercase; color:#f78704; line-height:40px;}

.right_box h3 span{color:#0c3355;}

.right_box p{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0C3256; line-height:20px;}





.our_client{margin:0; padding:0;}

.our_client h3{margin:0; padding:0; font-size:24px; font-weight:bold; text-transform:uppercase; color:#f78704; line-height:40px; border-bottom:2px solid #0C3355;}

.our_client h3 span{color:#0c3355;}

.client{margin:10px 0 0 0; padding:10px; background:#fff;alignment-adjust:middle;}

.client img{margin:0 4px; }





.industries{margin:10px 0; padding:0;}

.industriesl{float:left; margin:0; padding:0; width:230px;}

.indu{margin:0 5px; padding:0;}

.industriesl p{font-size:12px; font-weight:bold;}





/* footer

========================================================*/

.footer {

	clear: both;

	max-width: 1040px;

	padding:10px 0px;

	margin: 0 auto;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	line-height:50px;

	color:#0DC3EA;



}

.footl{

	float:left;

	font-size: 12px;

	max-width: 400px;

	

}

.footl a,a:link {

	text-decoration: none;

	color: #F78602;

	font-weight: bold;	

}

.footl a:hover {

	text-decoration:underline;

	color: #fff;

	font-weight: bold;

	text-decoration:underline;	

}

.footr {

	float:right;

	font-size: 12px;

	width: 140px;

	

}

.footr a,a:link {

	text-decoration: none;

	color: #F78602;

	font-weight: bold;	

}

.footr a:hover {

	text-decoration:underline;

	color: #fff;

	font-weight: bold;

	text-decoration:underline;	

}

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/* Customize container */
@media (min-width: 1000px) {
 
  .navbar-brand{display:none;}
  
}
@media (max-width: 736px) {
 
  .testing, .our_client, .right_box1{ display:none}
  .wel_r{width:100%; max-width:730px; float:left}
  .right_box{float:left !important; width:100%; max-width:730px !important; text-align:center}
  .footr{float:left; text-align:center}
  .container{padding:0 5px}
  
}
@media (max-width: 570px) {
 
  h1{line-height:32px !important; font-size:24px !important}
  .footl, .footr{text-align:center !important; float:none !important; line-height:18px; max-width:350px; width:100%; margin:0 auto}
  
}